.block-field-blocknodepublicaciones-title{font-size:2em;margin-bottom:17px;}.layout__region--second{background-color:#F2F2F2;color:#343434;border:#D1D1D0 1px solid;padding:17px;}.layout__region--first{background-color:#F2F2F2;color:#343434;border:#D1D1D0 1px solid;border-right:0px solid #FFFFFF;padding:17px;}
.view-id-publicaciones_secretaria_general{background-color:#F2F2F2;border:#D1D1D0 1px solid;padding:17px;}
.header-top{background-image:url("http://prototype.flacso.org/sites/default/files/fondo-gris1.jpg");}
.layout--onecol{prueba}
